Product DocsMenu

EPiServer CMS Connector Requirements

Your environment must meet the following requirements to be able to use the Coveo connector for EPiServer CMS systems:

  • Coveo Platform 6.5

    Coveo Platform version 6.5.4884 for which the connector is in general availability and its files included in the installation.

  • Coveo license

    Your Coveo license must include support for the EPiServer CMS connector to be able to use this connector.

  • EPiServer CMS version 6

    The connector was developed and tested with EPiServer CMS version 6.1.

What's Next?

The Coveo connector needs an account to connect to the EPiServer CMS system and access the entire content that you wish to index (see Configuring an EPiServer CMS User Identity).